Config::Model::Backend::Dpkg::Meta(3pm)

NAME
Config::Model::Backend::Dpkg::Meta - R/W backend for my_config data

SYNOPSIS
No synopsis. Internal class for cme dpkg

DESCRIPTION
This module is used directly by Config::Model to read or write the content of Dpkg my_config parameter written with YAML syntax.

This file handles the move from legacy config files ("~/.dpkg-meta.yml" and "~/.local/share/.dpkg-meta.yml") to "$ENV{XDG_CONFIG_HOME}/config-model/dpkg-meta.yml" or "~/.config/config-model/dpkg-meta.yml".

This module uses YAML::PP.

AUTHOR
Dominique Dumont, (ddumont at cpan dot org)

SEE ALSO
Config::Model, Config::Model::BackendMgr, Config::Model::Backend::Any